<!-- Ao entrar no site, deve ser exibido no documento:
○ Um sol se o horário for entre 06:00 e 18:00
○ Uma lua se o horário for entre 18:00 e 06:00
Dica: O sol e a lua podem ser uma imagem ou ícones de uma biblioteca de ícones como o
FontAwesome -->

<!DOCTYPE html>
<html lang="en">

<head>
    <script src="https://kit.fontawesome.com/bb63d90b4e.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/styles.css" />

    <title>Document</title>
</head>

<body>

    <div>
        <i></i>
    </div>

    <script>
        var horas = new Date().getHours()
        
        if (horas >= 6 && horas < 18) {
            var sol = document.querySelector("i")
            sol.style.color = "yellow";
            sol.setAttribute("class", "fas fa-sun")

        } else {
            var lua = document.querySelector("i")
            lua.style.color = "blue"
            lua.setAttribute("class", "fas fa-moon")
        }
    </script>
</body>

</html>